.Header1 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 24px; 
	font-style: normal; 
	font-weight: bold
	}
.Header2 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: italic; 
	font-weight: normal; 
	clip:  rect(   )
	}
.Subheading1 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	line-height: 18px
	}
.Normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	}
.Normalright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: right;
	}
.NormalItalic {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: italic; 
	font-weight: normal
	}
.NormalBold {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold
	}
.Normal14 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal
	}
.NormalItalic14 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: italic; 
	font-weight: normal
	}
.NormalBold14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	}
.Subheading_col1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	}
.Subheading16_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #F00;
	}
.Normal14_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #00F;
	}
.NormalItalic14_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #00F;
	}
.Header1_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #00F;
	}
.Subheading_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #F00;
	}
